@charset "utf-8";

/* --------------------------------------------
 * default
/* ------------------------------------------ */
html, body { width: 100%; height: 100%; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
body { font-family: 'Noto Sans', 'Noto Sans KR', Apple Gothic, Tahoma, Verdana, sans-serif; font-size:14px; color: #666; line-height: 1.25; background-color:#f5f5f5;}

* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
*:before,
*:after{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* a{ -webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out; transition:all 0.2s ease-in-out; } */

/* -------------------------------------------- html5 block ------------------------------------------ */
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ display:block;}
body{ -webkit-text-size-adjust:none; }
ol, ul{ list-style:none;}
blockquote, q{ quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{ content:''; content:none; }
table{ width:100%; border-collapse:collapse; border-spacing:0; }
img{ border:0; max-width:100%; height:auto; }
/* iframe,
embed,
object,
video {max-width:100%;} */
i, 
cite, 
em, 
var, 
address, 
dfn { font-style:normal;}

.blind,
legend{ position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
caption{ display:none;}

/* ------------------------------------------ */
a { color: #666; text-decoration: none; }

/* --------------------------------------------
	list
/* ------------------------------------------ */
ul, ol { list-style: none; }

/* --------------------------------------------
 * etc
/* ------------------------------------------ */
address, em { font-style: normal; }
hr { display: none; }
sup { position: relative; top: -3px; padding-left: 3px; font-size: 11px; }

.mb0{ margin-bottom:0 !important;}

/* --------------------------------------------
 * img
/* ------------------------------------------ */
img { vertical-align: top; }

/* --------------------------------------------
 * table
/* ------------------------------------------ */
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
tbody, tfoot, thead, tr, th, td { word-break:break-all; vertical-align:middle; }
caption { display: none; }

/* --------------------------------------------
 * fieldset
/* ------------------------------------------ */
fieldset { border: none; }
legend { visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; position: absolute; left: 0; top: -999999px; }

/* --------------------------------------------
 * form
/* ------------------------------------------ */
input[type=button], input[type=submit] { cursor: pointer; }
button { width: auto; overflow: visible; background: none; border: none; cursor: pointer; margin: 0; padding: 0; }
button > span { position: relative; }
textarea { resize: none; padding: 0px; color: #666; box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
select { height:26px; color: #666; padding: 1px; box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
input, button, select, textarea { color: #666; vertical-align: middle; }

fieldset{border:0}
input,
textarea{ border:#cbcbcb 1px solid; padding:10px 10px; border-radius:3px; -webkit-border-radius:3px; font-family: 'Noto Sans KR','돋움', '굴림', serif;}
input[type=text],
input[type=submit],
input[type=password],
input[type=file]{ height:50px; line-height:50px; padding:0 10px; font-size:16px; margin:0; vertical-align:middle; background:#fff; border:#cbcbcb 1px solid; box-shadow:none; border-radius:3px; -webkit-border-radius:3px; -webkit-appearance:none; ime-mode:inactive; outline:none;}
input[type=text]:focus,
input[type=password]:focus{ border-color:#0fca97;}
input[type=image]{border:none;background:none;}
input.datepicker{ width:115px;}
input[type=file],
input[type=file].input{ border:none; box-shadow:none;}
textarea.block,
input.block{ display:block; width:100%; }
a:focus{outline:0;}